@article{gorlich2021using,
  title={Using longitudinal progress test data to determine the effect size of learning in undergraduate medical education--a retrospective, single-center, mixed model analysis of progress testing results},
  author={G{\"o}rlich, Dennis and Friederichs, Hendrik},
  journal={Medical education online},
  volume={26},
  number={1},
  pages={1972505},
  year={2021},
  publisher={Taylor \& Francis}
}